Last modified: 2012-04-19 21:43:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21220 - Opera/IE : Not copy the highlighted value to Page Title
Opera/IE : Not copy the highlighted value to Page Title
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-21 09:00 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Detailed error report with screen prints (119.96 KB, application/pdf)
2009-10-21 09:00 UTC, Calcey QA
Details

Description Calcey QA 2009-10-21 09:00:36 UTC
Created attachment 6695 [details]
Detailed error report with screen prints

Reporting against Babaco Release : r57957

Steps to Reproduce ::

1)Open a random page
2)Edit the page
3)Highlight a word
4)Click on Link icon
<<Item double clicked is not copied to Page title>>

Assumption ::
Copy the text to Page Title section upon a highlight functionality is impletemented to ease the user to create links.

Expected Outcome::
Highlighted text should copied to Page Title section on Links


Test Environment::
Browser (User-Agent): 	Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1

Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.195.27 Safari/532.0

Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.28 (KHTML, like Gecko) Version/3.2.2 Safari/525.28.1

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0 (.NET CLR 3.5.30729)

Browser (User-Agent):     Opera/9.80 (X11; Linux i686; U; en) Presto/2.2.15 Version/10.00

Browser (User-Agent): 	Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Trident/4.0; Avant Browser)

Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.04506)
Comment 1 Roan Kattouw 2009-11-02 11:37:53 UTC
Fixed in r58425.
Comment 2 Calcey QA 2009-11-12 06:44:09 UTC
Reporting against Babaco Release : r58867

Steps to Reproduce ::
Not fixed in IE

Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.04506) 
Comment 3 Roan Kattouw 2009-11-17 23:14:43 UTC
Fixed in r59185.
Comment 4 Calcey QA 2010-01-25 05:14:08 UTC
Verified in r61474 and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links